
Grupo 7A-2024 - Feature #4275

Feature # 4270 (Resolved): Fase II

Prueba de los equipos solicitados 

09/25/2024 03:39 PM - Felipe Ignacio Flores Valencia

Status: New Start date: 10/08/2024

Priority: High Due date: 10/22/2024

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/26/2024 06:19 PM - Felipe Ignacio Flores Valencia

- Due date set to 10/22/2024

- Priority changed from Normal to High

- Start date changed from 09/25/2024 to 10/08/2024

- Estimated time set to 6.00

- Parent task set to #4274

#2 - 09/26/2024 06:31 PM - Felipe Ignacio Flores Valencia

- Parent task changed from #4274 to #4270

#3 - 09/30/2024 09:28 PM - Cristofer Pinto

- Subject changed from Prueba de los equipos soliciitados  to Prueba de los equipos solicitados 

#4 - 11/05/2024 01:54 AM - Felipe Ignacio Flores Valencia

- % Done changed from 0 to 100
